prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/usr/pkg/lib
includedir=${prefix}/include

Name: gnuradio-qtgui
Description: GNU Radio blocks for QT GUI
Requires: gnuradio-runtime
Version: 3.10.12
Libs: -L${libdir} -lgnuradio-qtgui /usr/pkg/qwt-6.3.0/lib/libqwt.so 
Cflags: -I${includedir} -I/usr/pkg/qwt-6.3.0/include -I
